501 IN 3616. Rated 4 out of 5 stars

Hello,

Because Of AddOns Problems I Am Not Using FF4, Yet.

New Version 501 Does Not Work With 3616.

I Went Back To 50.

Thank You.

This review is for a previous version of the add-on (5.0.1).